<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-02-26T17:23:07">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=198.790482ppm, F2=191.197784ppm, MI=2.44cm, MAXI=7.53cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="195.819107" intensity="3.97198" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=175.874359ppm, F2=170.490448ppm, MI=2.65cm, MAXI=4.98cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.333023" intensity="3.354041" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=166.210922ppm, F2=161.793365ppm, MI=2.54cm, MAXI=5.72cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="163.796707" intensity="3.500412" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=155.581161ppm, F2=150.335297ppm, MI=1.80cm, MAXI=5.62cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="152.956711" intensity="3.23332" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=142.604553ppm, F2=138.186996ppm, MI=2.01cm, MAXI=5.41cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.683899" intensity="3.490033" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=134.597717ppm, F2=123.829903ppm, MI=1.80cm, MAXI=24.60cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="130.46817" intensity="19.30703" type="0"/>
    <Peak1D F1="129.643677" intensity="3.360499" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=120.654778ppm, F2=106.159637ppm, MI=7.95cm, MAXI=24.17cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.710564" intensity="19.77709" type="0"/>
    <Peak1D F1="114.843002" intensity="19.67974" type="0"/>
    <Peak1D F1="113.824677" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=80.206436ppm, F2=70.404961ppm, MI=7.00cm, MAXI=19.93cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.207016" intensity="15.80165" type="0"/>
    <Peak1D F1="77.047241" intensity="16.06899" type="0"/>
    <Peak1D F1="76.888527" intensity="15.93172" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=68.058128ppm, F2=31.199062ppm, MI=5.41cm, MAXI=14.31cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.385452" intensity="8.903232" type="0"/>
    <Peak1D F1="55.699356" intensity="8.448585" type="0"/>
    <Peak1D F1="55.510174" intensity="9.954147" type="0"/>
    <Peak1D F1="54.589176" intensity="11.17056" type="0"/>
    <Peak1D F1="40.712925" intensity="11.86336" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-26T17:23:07" expNo="1" name="barc-RC-2007-13C-24Jan21" owner="" procNo="1" source="C:/Users/Admin/Desktop/BARC-24Feb21">
      <PeakPickDetails>F1=24.020517ppm, F2=12.424405ppm, MI=6.04cm, MAXI=12.72cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="14.109353" intensity="9.467516" type="0"/>
  </PeakList1D>
</PeakList>
